/*
Theme Name:     DePrael
Theme URI:
Description:    DePrael
Author:         Arjan Vriezen, OVERHAUS Zürich
Author URI:
Template:       ultimate
Version:        1
*/

/* This @import line loads the stylesheet from the parent theme */
@import url("../ultimate/style.css");

/* MAIN BODY */

#comments {
	display: none;
}

.tab_flag {
	z-index: 9999999;
}

html {
	background-color: white;
	margin: 0 !important;
	height: 100%;
}

body {
	height: 100%;
}

.wrapper {
	display: table;
	height: 100%;
}

#branding, #main, #colophon{
	display: table-row !important;
	height: 1px;
}

#main {
	height: auto;
}

.container {
	max-width: 1200px !important;
}





/* TYPOGRAFIE */

@font-face{
font-family:"Univers Roman";
src:url("Fonts/723815/b5c30ea8-0700-4fd2-aa12-cc45074693a9.eot?#iefix");
src:url("Fonts/723815/b5c30ea8-0700-4fd2-aa12-cc45074693a9.eot?#iefix") format("eot"),url("Fonts/723815/091fe5d9-1aaa-4f3c-9b94-c83bb7c362ab.woff2") format("woff2"),url("Fonts/723815/7b95cb9a-a288-4405-97a0-13095f56a903.woff") format("woff"),url("Fonts/723815/c7481806-4ea4-40db-a623-7bc352bbbe43.ttf") format("truetype"),url("Fonts/723815/ac8280da-3de5-456d-bd77-8f01665452a9.svg#ac8280da-3de5-456d-bd77-8f01665452a9") format("svg");
}
@font-face{
font-family:"Univers Bold";
src:url("Fonts/723827/db1c462f-8890-4a11-9de5-36872279e20a.eot?#iefix");
src:url("Fonts/723827/db1c462f-8890-4a11-9de5-36872279e20a.eot?#iefix") format("eot"),url("Fonts/723827/a88f6520-d0c2-4877-b792-cb77cca8e307.woff2") format("woff2"),url("Fonts/723827/b993da84-c1f6-474a-8f00-8aa797b3de8f.woff") format("woff"),url("Fonts/723827/58403ef6-4c15-4280-b4b6-9acf50804f4f.ttf") format("truetype"),url("Fonts/723827/9178e351-95c5-4913-9eeb-fd0645a18c2d.svg#9178e351-95c5-4913-9eeb-fd0645a18c2d") format("svg");
}
@font-face{
font-family:"Univers Condensed";
src:url("Fonts/723821/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix");
src:url("Fonts/723821/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix") format("eot"),url("Fonts/723821/87512e82-56b3-4356-97ab-9cd7b2957e37.woff2") format("woff2"),url("Fonts/723821/1eaf27c0-f4de-4273-9f4c-1b3236ad2f3c.woff") format("woff"),url("Fonts/723821/9b913baf-b1f0-47d2-8c76-42f59650058f.ttf") format("truetype"),url("Fonts/723821/0abcce12-2274-4ee7-b6d5-0066b5f5f670.svg#0abcce12-2274-4ee7-b6d5-0066b5f5f670") format("svg");
}
@font-face{
font-family:"Univers Condensed Bold";
src:url("Fonts/723833/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?#iefix");
src:url("Fonts/723833/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?#iefix") format("eot"),url("Fonts/723833/6fac29ee-4085-4f88-bea6-47a93dd7d682.woff2") format("woff2"),url("Fonts/723833/21decb60-b395-4de2-bd04-e38eb2a56d2f.woff") format("woff"),url("Fonts/723833/091058d4-36b2-43f6-80d3-16c88e098061.ttf") format("truetype"),url("Fonts/723833/827d22bc-e38b-4ccf-8a21-1f9aaa76e402.svg#827d22bc-e38b-4ccf-8a21-1f9aaa76e402") format("svg");
}

h1 {
	font-family:"Univers Condensed Bold", sans-serif;
	text-transform: uppercase;
}

h2, h2 a, .widget-title {
	font-family:"Univers Condensed Bold", sans-serif;
	font-size: 26px !important;
	line-height: 30px !important;
	text-transform: uppercase;
	letter-spacing: 0.03em !important;
	color: black;
}

#reserveer .kleiner {
	font-size: 28px !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}

#reserveer .underline {
	padding-bottom: 12px !important;
	margin-bottom: 10px !important;
	border-bottom: solid 2px;
}

.intro {
	text-transform: none !important;
	margin-bottom: 10px;
	font-size: 45px !important;
	line-height: 47px !important;
}

h3 {
	font-family:"Univers Condensed Bold", sans-serif;
	font-size: 17px !important;
	line-height: 23px !important;
	text-transform: uppercase;
	letter-spacing: 0.05em !important;
	color: black !important;
}

.widget-title, .wit {
	color: white !important;
}

#content .balk {
	background-color: black !important;
	clear: both;
	width: 100%;
	text-align: center;
	color: white !important;
	padding-top: 5px;
	padding-bottom: 5px !important;
	margin-bottom: 20px;
	text-transform: uppercase !important;
}

p, ul li {
	font-family:"Univers Roman", sans-serif !important;
	letter-spacing: 0 !important;
	font-size: 17px !important;
	line-height: 23px !important;
	color: black;
	margin-bottom: 23px;
}

ul li {
	margin-bottom: 0px !important;
}

b {
	font-family:"Univers Bold", sans-serif !important;
	font-weight: normal !important;
}

a {
	font-family:"Univers Bold", sans-serif;
	letter-spacing: 0.05em;
	color: #d2232a;
}

#content .mens-bier {
	text-transform: none !important;
	font-family:"Univers Condensed Bold", sans-serif !important;
	letter-spacing: 0 !important;
	font-size: 31px !important;
	line-height: 39px !important;
}

.content-container a {
	letter-spacing: 0 !important;
}

.nav-menu a {
	font-family:"Univers Condensed Bold", sans-serif !important;
	font-size: 17px !important;
	text-transform: uppercase !important;
}

.grey {
	color: grey !important;
}

a:hover {
	text-decoration: underline;
}

.nav-menu a:hover {
	text-decoration: none;	
}

.widget p, .widget-area h1, .widget h3, .one-third h2 {
	text-align: center !important;
}

.content-container .one-third h2 {
	text-transform: uppercase !important;
}

.content-container .intro {
	text-align: left !important;	
}

.content-container a:hover {
	text-decoration: none !important;
}

.content-container a:hover h2{
	color: #d2232a !important;
}

.content-container a:hover .blok{
	border-color: #d2232a !important;
}

.content-container h2 {
	padding-bottom: 10px !important;
	text-transform: none !important;
}

.widget-area h1 {
	margin-top: 0 !important;
	margin-bottom: 20px !important;
}

.breadcrumbs-by-menu span, .breadcrumbs-by-menu a, .breadcrumbs-by-menu {
	font-family:"Univers Condensed Bold", sans-serif !important;
	font-size: 17px !important;
	color: black !important;
	letter-spacing: 0.05em !important;
}

input, select, textarea {
	font-family:"Univers Roman", sans-serif !important;
	font-size: 17px !important;
	line-height: 23px !important;
	color: grey;
	border: solid 2px !important;
	border-color: #d2232a !important;
	padding: 6px !important;
	margin-bottom: 0!important;
	max-width: 100%;
}

textarea {
	height: 100px;
}

.wpcf7-submit {
	background-color: #d2232a !important;
	border: none !important;
	text-transform: none !important;
	width: 100%;
}

.wpcf7-not-valid-tip {
	color: #d2232a !important;
	font-family:"Univers Roman", sans-serif !important;
}

.boekingen p {
	margin-top: 17px !important;
	margin-bottom: 0 !important;
	font-family:"Univers Bold", sans-serif !important;	
}

.wpcf7-captchac {
	margin-top: 20px;
	margin-bottom: 20px;
}

.wpcf7-response-output {
	font-family:"Univers Roman", sans-serif !important;
	font-size: 17px !important;
	line-height: 23px !important;
	color: black;
	padding: 6px !important;
	Text-align: center;
}


/* HEADER */

#payoff {
	background: black;
	text-align: center;
	padding: 6px;
}

#payoff h1{
	color: white;
	font-size: 40px;
	line-height: 42px;
	letter-spacing: 0.05em !important;
	margin: 0 !important;
}

#titel-wrapper:hover{
	text-decoration: none !important;
	
}

#access, .header-main {
	background: none;}

#titelwrapper, #titel {
	width: 100%;
	margin-top: 60px;
	margin-bottom: 20px;
}

.entry-header {
	display: none;
}

.header-image-wrapper {
	width: 100%;
	margin-top: 8px;
	margin-bottom: 20px;
	height: 550px;
	position: relative;
	background-size: cover;
	background-position: center;
}

#header-image-houthavens {
	background-image: url("img/houthavens.jpg");
}

#header-image-den-haag {
	background-image: url("img/den_haag.jpg");
}

#header-image-groningen {
	background-image: url("https://www.deprael.nl/wp-content/uploads/2018/11/BDPG_Boterdiep_web.jpg")
}

#header-image-home {
	background-image: url("img/Prael_oudezijds_voorburgwal_volledig.jpg");
	margin-bottom: 30px;
}

#header-image-expositie {
	background-image: url("img/header_expositie_verlengd.jpg");
}

#header-image-expositie-thumb {
	background-image: url("img/expositie_verlengd_thumb.jpg");
}

#header-image-overons {
	background-image: url("img/over_ons.jpg");
}

	#header-image-werkenbijdeprael {
		background-image: url("img/werken_bij_de_prael.jpg");
	}

	#header-image-subsidienten {
		background-image: url("img/subsidienten.jpg");
	}




#header-image-bieren {
	background-image: url("img/bieren.jpg");
}
		#image-bitterblond{
			background-image: url("img/bitterblond.jpg");
		}
		#image-weizen{
			background-image: url("img/weizen.jpg");
		}
		#image-ipa{
			background-image: url("img/ipa.jpg");
		}
		#image-tripel{
			background-image: url("img/tripel.jpg");
		}
		#image-scotch_ale{
			background-image: url("img/scotch_ale.jpg");
		}
		#image-barleywine{
			background-image: url("img/barleywine.jpg");
		}
		#image-lentebok{
			background-image: url("img/lentebok.jpg");
		}
		#image-quadrupel{
			background-image: url("img/quadrupel.jpg");
		}
		#image-herfstbok{
			background-image: url("img/herfstbok.jpg");
		}
		#image-dipa{
			background-image: url("img/dipa.jpg");
		}
		#image-pale_ale{
			background-image: url("img/pale_ale.jpg");
		}
		#image-milkstout{
			background-image: url("img/milkstout.jpg");
		}
		#image-dortmunder{
			background-image: url("img/dortmunder.jpg");
		}
		#image-generic-bier{
			background-image: url("img/generic-bier");
		}

	#header-image-likeuren {
		background-image: url("img/scheepvaartmuseum.jpg");
	}
		#image-amandel-cacao{
			background-image: url("img/amandel-cacao.jpg");
		}

		#image-banaan{
			background-image: url("img/banaan.jpg");
		}

		#image-bitter{
			background-image: url("img/bitter.jpg");
		}

		#image-bloesem{
			background-image: url("img/bloesem.jpg");
		}

		#image-boterbabbelaar {
			background-image: url("img/boterbabbelaar.jpg");
		}
		#image-citroen {
			background-image: url("img/citroen.jpg");
		}

		#image-sinaasappel {
			background-image: url("img/sinaasappel.jpg");
		}

#header-image-brouwerij {
	background-image: url("img/brouwerij.jpg");
}

#header-image-proeflokaal {
	background-image: url("img/proeflokaal.jpg");
}

	#header-image-arrangementen {
		background-image: url("img/arrangementen.jpg");
	}

#header-image-winkel {
	background-image: url("img/winkel.jpg");
}

	#header-image-cadeaus {
		background-image: url("img/cadeaus.jpg");
	}

	#header-image-hobbybrouwen {
		background-image: url("img/hobbybrouwen.jpg");
	}

	#header-image-echtamsterdams {
		background-image: url("img/echtamsterdams.jpg");
	}

#header-image-restaurant {
	background-image: url("img/restaurant.jpg");
}

		#image-menukaart {
			background-image: url("img/menukaart.jpg");
		}

		#image-menukaart-oz {
			background-image: url("img/menukaart_OZ_NED.jpg");
		}
		
		#image-menukaart-hh {
			background-image: url("img/menukaart_HH_NED.jpg");
		}

		#image-menu-oz {
			background-image: url("img/menukaart_OZ_ENG.jpg");
		}
		
		#image-menu-hh {
			background-image: url("img/menukaart_HH_ENG.jpg");
		}

		#image-borrel {
			background-image: url("img/borrel_menu_NED.jpg");
		}

		#image-snacks {
			background-image: url("img/snacks_menu_ENG.jpg");
		}


#header-image-contact{
	background-image: url("img/Prael_oudezijds_voorburgwal_volledig.jpg");
}
	#image-facebook {
		background-image: url("img/facebook.svg");
	}

	#image-twitter {
		background-image: url("img/twitter.svg");
	}


.hgroup-wrap {
	padding: 0 !important;
}

#logo {
	position: absolute;
	width: 28%;
	top: 2%;
	left: 36%;
}

#reserveer {
	position: absolute;
	top: 10%;
	left: 75%;
	background-color: white;
	border: solid 3px;
	border-color: #d2232a;
	padding: 15px;
	-ms-transform: rotate(5deg); /* IE 9 */
	-webkit-transform: rotate(5deg); /* Safari */
	transform: rotate(5deg);
}

#reserveer h2 {
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 40px !important;
}

.rood {
	color: #d2232a;
}

.page-title-wrap {
	display: none;
}

 .breadcrumbs-by-menu {
	margin-top: 5px;
}






/* NAVIGATIE */

.nav-menu {
	position: fixed;
	z-index: 99;
	width: 100%;	
	background: white;
	border-bottom: solid 2px white;
}

.menu-item a {
	color: black!important;
	padding-top: 10px !important;
	height: 30px !important;
	border: solid 2px;
	border-color: transparent;
	margin-right: -2px !important;
	margin-bottom: -2px !important;
}

.menu-item:hover a, .current-menu-item a, .current-menu-parent a, .menu-item:hover ul li a:hover, #branding .current-menu-parent ul .current-menu-item a {
	color: #d2232a !important;
	background-color: white !important;
	border-color: #d2232a !important;
}

.current-menu-item ul li a, .menu-item:hover ul li a {
	color: black !important;
	border-color: black !important;
}

.sub-menu {
	margin-top: -8px;
}

.sub-menu a{
	height: inherit !important;
	margin-bottom: -2px !important;
}





/* RESPONSIVE NAVIGATIE */

.menu-toggle {
	color: black !important;
	float: none !important;
	margin-left: 5px !important;
	margin-top: 0 !important;
	width: 100% !important;
	text-align: left !important;
}

.menu-toggle:hover {
	color: #d2232a !important;
}

.hgroup-right {
	background-color: none !important;
	float: none !important;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: none;
}

.back-to-top a:hover {
	background-color: #d2232a !important;
}




/* CONTENT */

.spacer {
	height: 60px;
	width: 100%;
	clear: both;
}

.page-id-61 .one-third h2 {
	text-align: left !important;
}
.openingstijden table p {
	font-family:"Univers Roman", sans-serif !important;
	margin: 0 !important;
}

.openingstijden table, .openingstijden table td{
	border: none !important;
	padding: 0;
}

.bieromschrijving {
	height: 140px;
}

.content-container, .widget-area  {
	width: 1236px !important;
	margin-left: -36px !important;
}

.content-container {
	clear: both;
}

.one-third {
	width: 376px !important;
	margin-left: 36px;
	margin-bottom: 20px !important;
	float: left !important;
	padding-bottom: 0 !important;
}

.two-third {
	width: 788px !important;
	margin-left: 36px;
	margin-bottom: 20px !important;
	float: left !important;
}

.full-width {
	width: 100%;
	margin-left: 36px !important;
}

.full-width h2 {
	text-transform: uppercase !important;
}

#locatie {
	position: absolute;
	border: solid 3px !important;
	border-color: #d2232a;
	background-color: white;
    -ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    transform: rotate(5deg);
	padding: 10px 10px 0 10px;
	top: 12px;
	right: 8px;
}

.blok {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width: 100%;
	height: 200px;
	background-size: cover;
	background-position: center;
	margin-bottom: 5px;
	border: solid 3px !important;
	border-color: transparent !important;
	background-origin: border-box;
	position: relative;
}

.contact .blok, #image-facebook {
	width: 50px;
	height: 50px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}

.bieren .blok, .likeuren .blok {
	height: 400px !important;
}


.tekstblok {
	border-left: none !important;
	border-right: none !important;
	border-color: black !important;
	display: table;
}

.tekstblok p {
	display: table-cell;
	vertical-align: middle;
}

.boekingen {
	border: solid 3px;
	border-color: #d2232a;
	padding: 15px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width: 376px !important;
}



/* FOOTER */

.widget-wrap {
	background-color: black !important;
	margin-top: 30px;
}

#site-generator {
	background: black;
	text-align: center;
	padding-top: 0;
	padding-bottom: 10px;
}

#site-generator p{
	color: white;
	margin: 0;
	font-size: 15px!important;
	text-transform: uppercase;
	letter-spacing: 0 !important;
}

.copyright {
	display: none !important;
}

#EA img{
	width: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

.cff-wrapper p {
	text-align: left !important;
	color: white !important;
}

.cff-author-text .cff-date {
	color: grey !important;
}

a.bekijk-vacatures{
	    float: right;
    display: block;
    /* float: left; */
    border: 3px solid #d2232a !important;
    padding: 15px !important;
    font-family: "Univers Condensed Bold", sans-serif !important;
    font-size: 1.5em !important;
    line-height: 23px !important;
    text-transform: uppercase;
    letter-spacing: 0.05em !important;
    color: #d2232a !important;
    transform: rotate(-5deg);
}

	a.bekijk-vacatures-kleiner{
		display: none;
	}





/* RESPONSIVE */

/* All desktop smaller than standard 1400 */
@media only screen and (max-width: 1400px) {

	#reserveer .kleiner {
		font-size: 26px !important;
		line-height: 30px !important;
		padding: 0 !important;
	}
	
	a.bekijk-vacatures{
	    float: right;
    display: block;
    /* float: left; */
    border: 3px solid #d2232a !important;
    padding: 15px !important;
    font-family: "Univers Condensed Bold", sans-serif !important;
    font-size: 1.5em !important;
    line-height: 23px !important;
    text-transform: uppercase;
    letter-spacing: 0.05em !important;
    color: #d2232a !important;
    transform: rotate(-5deg);
}
	a.bekijk-vacatures-kleiner{
		display: none;
	}
	
	.bieromschrijving {
		height: 210px;
	}

	#payoff h1{
		font-size: 34px;
		line-height: 36px;
	}
	.container {
		max-width: 900px !important;
	}
	.nav-menu a {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	h1 {
		font-size: 47.8px;
		line-height: 47.8px;
	}

	#reserveer {
		left: 68%;
	}	

	#reserveer h2 a, #reserveer h2{
		font-size: 36px !important;
		margin-top: 0 !important;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.header-image-wrapper {
		height: 450px;
	}

	.F-container, .widget-area  {
		width: 930px !important;
		margin-left: -30px !important;
	}

	.one-third, .content-container .boekingen {
		width: 280px !important;
		margin-left: 30px;
	}

	.two-third{
		width: 590px !important;
	}

	.intro {
		font-size: 40px !important;
		line-height: 42px !important;
	}
}

/* All Tablet Portrait size smaller than standard 1079 (devices and browsers) */
@media only screen and (max-width: 1078px) {

	#reserveer .underline {
		padding-bottom: 5px !important;
		margin-bottom: 5px !important;
	}

	#reserveer .kleiner {
		font-size: 23px !important;
		line-height: 27px !important;
	}
	.bieromschrijving {
		height: 160px;
	}
	#titel {
		margin-bottom: 10px;
	}

	#payoff h1{
		font-size: 28px;
		line-height: 30px;;
	}

	#logo {
		width: 30%;
		left: 35%;
		top: 5%;
	}

	.nav-menu {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.nav-menu a {
		padding-left: 6px !important;
		padding-right: 6px !important;
		letter-spacing: 0;
	}

	h1 {
		font-size: 37.6px;
		line-height: 37.6px;
		margin-bottom: 15px !important;
	}

	#reserveer {
		padding: 10px !important;
		left: 69%;
	}

	#reserveer h2 a, #reserveer h2{
		font-size: 30px !important;
		padding-top: 0px;
		padding-bottom: 0px;
	}


	.header-image-wrapper {
		height: 400px;
	}

	.content-container, .widget-area  {
		width: 744px !important;
		margin-left: -36px !important;
	}

	.one-third {
		width: 336px !important;
		margin-left: 36px !important;
	}

	.two-third, .content-container .boekingen{
		width: 708px !important;
		margin-left: 36px;
	}

	.intro {
		font-size: 35px !important;
		line-height: 37px !important;
	}
	#content .mens-bier {
		font-size: 27px !important;
		line-height: 32px !important;
	}
}

/* All Mobile Portrait size smaller than 768 (devices and browsers) */
@media only screen and (max-width: 767px) {


	#tab_background_color_picker {
		position: absolute;
	}

	#reserveer .kleiner {
		font-size: 22px !important;
		line-height: 26px !important;
		padding: 0 !important;
	}
	
	a.bekijk-vacatures-kleiner{
		display:block;
		border: 3px solid #d2232a !important;
		padding: 15px;
		font-family: "Univers Condensed Bold", sans-serif !important;
		font-size: 1.5em !important;
		line-height: 23px !important;
		text-transform: uppercase;
		letter-spacing: 0.05em !important;
		color: #d2232a !important;
		transform:rotate(-5deg);
	}
	
	a.bekijk-vacatures{
		display:none !important;
	}
	
	.bieromschrijving {
		height: 120px;
	}
	.nav-menu {
		position: relative !important;
	}

	#titel {
		margin-top: 10px;
	}

	#payoff {
		margin-bottom: 10px;
	}

	#payoff h1{
		font-size: 22px;
		line-height: 24px;;
	}
	#reserveer {
		left: 29%;
		top: 67%;
	}	

	#reserveer h2 a, #reserveer h2{
		padding-top: 0px;
		padding-bottom: 0px !important;
	}

	.hgroup-right {
		display: block !important;
	}

	.hgroup-wrap {
		padding-top: 10px !important;
		padding-bottom: 0 !important;
	}
	
	.header-image-wrapper {
		margin-top: -20px !important;
		height: 600px;
	}

	#logo {
		width: 50%;
		left: 25%;
		top: 5%;
	}

	.sub-menu .menu-item {
		background-color: white;
	}

	.menu-item {
		border: none !important;
	}

	.sub-menu {
		display: none !important;
		margin-top: 0 !important;
		margin-left: 3%;
		width: 97.1% !important;
	}

	.menu-item:hover .sub-menu {
		display: block !important;
	}



	h1 {
		font-size: 35px;
		line-height: 37px;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}

	.nav-menu a {
		letter-spacing: 0.05em;
		height: inherit !important;
	}

	.content-container, .widget-area  {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.one-third, .two-third, .content-container .boekingen {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.intro {
		font-size: 30px !important;
		line-height: 32px !important;
	}
}

/* All Mobile landscape size and All Mini Tablet Portrait size smaller than standard 768 and larger than 480 (devices and browsers) */
@media only screen and (max-width: 480px) {
	

	#reserveer .kleiner {
		font-size: 18px !important;
		line-height: 22px !important;
		padding: 0 !important;
	}

	.bieromschrijving {
		height: 200px;
	}

	#content .mens-bier {
		font-size: 20px !important;
		line-height: 25px !important;
	}

	#payoff h1{
		font-size: 18px;
		line-height: 20px;;
	}

	#logo {
		top: 2%;
	}

	h1 {
		font-size: 28.7px;
		line-height: 29px;
	}

	h2 {
		font-size: 22px !important;
		line-height: 25px !important;
	}

 	.widget-area h1 {
		font-size: 22px !important;
		line-height: 22px !important;
		margin-top: 0 !important;
		margin-bottom: 10px !important;
	}

	#reserveer {
		left: 24%;
		top: 62%;
		padding: 5px !important;
		border-width: 2px !important;
	}

	#reserveer h2 a, #reserveer h2{
		font-size: 26px !important;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.header-image-wrapper {
		height: 400px;
	}

	.intro {
		font-size: 28px !important;
		line-height: 30px !important;
	}
}

/* Entry Content */
.entry-content {
	display: block;
	overflow: hidden;
	font-family: "Univers Roman", sans-serif !important;
	font-size: 1.2em;
	padding-top: 1.5em !important;
	line-height: 1.5;
}
.entry-content dt,
.comment-content dt {
	font-weight: bold;
}
.entry-content dd,
.comment-content dd {
	margin-bottom: 20px;
}
.entry-content td,
.comment-content td {
	padding: 8px;
}
.wp-video {
	margin-bottom: 20px;
}	

.entry-title, .entry-title a {
    color: black;
}

#content .post {
	padding-bottom: 5px !important;
}
/*post in page plugin meta info hide*/
.entry-utility{
	display:none;
}

.entry-title a:hover, .entry-title a:focus, .entry-title a:active {
    color: #d2232a;
}
/**/
#content ul a:hover, #content ol a:hover {
    text-decoration: none;
    color: #3ab0db;
    color: #d2232a !important;
    background: #fff;
    border: 3px solid;
}
#content ul a, #content ol a {
    display: block;
    float: left;
    border: 3px solid white;
    padding: 4px 11px;
    font-family: "Univers Condensed Bold", sans-serif;
    font-size: 17px;
    line-height: 23px !important;
    text-transform: uppercase;
    letter-spacing: 0.05em !important;
    color: black ;
}
#wp_page_numbers ul li a, .wp-pagenavi .current, .wp-pagenavi a, ul.default-wp-page li a, .pagination span {
    color: #666;
    display: block;
    float: left;
    border: 3px solid black;
    padding: 4px 11px;
}
footer.entry-meta {
    border-bottom: none; 
    padding-bottom: 5px;
}
#wp_page_numbers, .wp-pagenavi, #content ul.default-wp-page, .pagination {
    margin-bottom: 50px;
    border-top: none; 
    border-bottom: none;
    padding: 7px 0;
}